### Name: HAHrma
### Title: data on Affymetrix U133a chips regarding time course response of
###   human bronchial cell line A549 to IL13
### Aliases: HAHrma HAH
### Keywords: data

### ** Examples

data(HAHrma)
table(HAHrma$time, HAHrma$trt)



